xcb_input_device_abs_calib_ctl_t Struct Reference
XCB Input API

xcb_input_device_abs_calib_ctl_t More...

`#include <xinput.h>`

## Data Fields

uint16_t | control_id
uint16_t | len
int32_t | min_x
int32_t | max_x
int32_t | min_y
int32_t | max_y
uint32_t | flip_x
uint32_t | flip_y
uint32_t | rotation
uint32_t | button_threshold

## Detailed Description

xcb_input_device_abs_calib_ctl_t

The documentation for this struct was generated from the following file:

- xinput.h